Перейти к основному содержанию

Потенциометрический датчик смещения Novotechnik LWH-0130

Бренд:
Novotechnik
Артикул:
LWH-0130 (24305)
Наименование:
Потенциометрический датчик смещения Novotechnik LWH-0130

Потенциометрический датчик смещения LWH-0130 (24305). Фиксированный подшипник скольжения с маятниковым движением и отсоединенный кран для движения без заедания. Электрическая длина хода: 132 мм

Преобразователи LWH предназначены для прямого, абсолютного измерения смещения или длины в системах управления, регулирования и измерения. Высокое разрешение (0,01 мм) в сочетании с длиной хода до 900 мм позволяет точно измерять линейное перемещение.

  • Потенциометрический датчик смещения;
  • Фиксированный подшипник скольжения с маятниковым движением и отсоединенный кран для движения без заедания;
  • Длительный срок службы и высокая скорость регулировки;
  • Легко монтируется с помощью защелок и всех боковых зажимов

Реечные шестерни или аналогичные устройства не требуются, поскольку конструкция преобразователей такова, что они могут быть интегрированы непосредственно в механическую систему. Жесткие допуски на экструдированный корпус в сочетании со специальной обработкой поверхности обеспечивают высокую скорость работы и снижают износ.

Поворотный передний подшипник преодолевает «заедание» даже при некотором угловом или непараллельном смещении.

Технические характеристики LWH-0130:

  • Определяемый электрический диапазон: 130 мм
  • Электрическая длина хода: 132 мм
  • Номинальное сопротивление: 3 кОм
  • Допустимое сопротивление: ±20% 
  • Отклонение от линейности: ±0,09%
  • Максимальный ток на штоке: 10 мА
  • Максимальное рабочее напряжение: 42 В
  • Температурный диапазон: -30... +100°C
  • Длина корпуса (размер А): 201 мм
  • Длина механического хода (размер B): 140 мм
  • Общий вес: 290 г
  • Вес привода и штока: 60 г

Другие товары производителя Novotechnik

Novotechnik LWG-0200
Бренд:
Novotechnik
Артикул:
LWG-0200 (104723)
Наименование:

Датчики положения Novotechnik LWG-0200

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1600
Бренд:
Novotechnik
Артикул:
TLH-1600 (25364)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1600

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0650
Бренд:
Novotechnik
Артикул:
TLH-0650 (25326)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0650

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4851-630-321-220
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0360
Бренд:
Novotechnik
Артикул:
LWG-0360 (26114)
Наименование:

Датчики положения Novotechnik LWG-0360

Подробнее
Novotechnik TLH-0100
Бренд:
Novotechnik
Артикул:
TLH-0100 (25304)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0100

Подробнее
Потенциометрический датчик положения Novotechnik TLH-2750
Бренд:
Novotechnik
Артикул:
TLH-2750 (25384)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-2750

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-1200
Бренд:
Novotechnik
Артикул:
LWH-1200 (24348)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-1200

Подробнее
Датчик положения и перемещения Novotechnik LWH-0500
Бренд:
Novotechnik
Артикул:
LWH-0500 (24320)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0500

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-609-121-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Novotechnik LWG-0550
Бренд:
Novotechnik
Артикул:
LWG-0550 (26122)
Наименование:

Датчики положения Novotechnik LWG-0550

Подробнее
Novotechnik LWH-0450
Бренд:
Novotechnik
Артикул:
LWH-0450 (24318)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0450

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4853-636-111-201
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Датчик положения и перемещения угловой Novotechnik
Бренд:
Novotechnik
Артикул:
RFC-4801-622-321-501
Наименование:

Датчик положения и перемещения угловой Novotechnik

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0900
Бренд:
Novotechnik
Артикул:
TLH-0900 (25336)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0900

Подробнее
Novotechnik LWH-0550
Бренд:
Novotechnik
Артикул:
LWH-0550 (24322)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0550

Подробнее

Другие товары из категории Датчики положения

Датчик положения и ориентации Tokyo Keiki VSAS-2GM
Бренд:
Tokyo Keiki
Артикул:
VSAS-2GM
Наименование:

Датчик положения и ориентации Tokyo Keiki VSAS-2GM

Подробнее
Novotechnik LWG-0050
Бренд:
Novotechnik
Артикул:
LWG-0050 (26102)
Наименование:

Датчики положения Novotechnik LWG-0050

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-1250-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Aeco SI12 C2 PNP NO
Бренд:
AECO
Артикул:
SI12-C2 PNP NO
Наименование:

Индуктивные датчики AECO SI12-C2 PNP NO

Подробнее
Датчик положения серии MME-MTS-TLF
Бренд:
Festo
Артикул:
MME-MTS-500-TLF-AIF
Наименование:

Датчик положения серии MME-MTS-TLF

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0350
Бренд:
Novotechnik
Артикул:
LWH-0350 (24361)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0350

Подробнее
Novotechnik LWG-0100
Бренд:
Novotechnik
Артикул:
LWG-0100 (26104)
Наименование:

Датчики положения Novotechnik LWG-0100

Подробнее
Novotechnik LWH-0375
Бренд:
Novotechnik
Артикул:
LWH-0375 (24315)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0375

Подробнее
Датчик положения и ориентации Tokyo Keiki VSAS-T1G
Бренд:
Tokyo Keiki
Артикул:
VSAS-T1G
Наименование:

Датчик положения и ориентации Tokyo Keiki VSAS-T1G

Подробнее
Novotechnik LWH-0150
Бренд:
Novotechnik
Артикул:
LWH-0150 (24306)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0150

Подробнее
Novotechnik LWH-0100
Бренд:
Novotechnik
Артикул:
LWH-0100 (24304)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0100

Подробнее
Novotechnik LWH-0250
Бренд:
Novotechnik
Артикул:
LWH-0250 (24310)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0250

Подробнее
Потенциометрический датчик положения Novotechnik TLH-1750
Бренд:
Novotechnik
Артикул:
TLH-1750 (25370)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-1750

Подробнее
Потенциометрический датчик смещения Novotechnik LWH-0425
Бренд:
Novotechnik
Артикул:
LWH-0425 (24317)
Наименование:

Потенциометрический датчик смещения Novotechnik LWH-0425

Подробнее
Novotechnik LWG-0325
Бренд:
Novotechnik
Артикул:
LWG-0325 (104725)
Наименование:

Датчики положения Novotechnik LWG-0325

Подробнее
Потенциометрический датчик положения Novotechnik TLH-0900
Бренд:
Novotechnik
Артикул:
TLH-0900 (25336)
Наименование:

Потенциометрический датчик положения Novotechnik TLH-0900

Подробнее

Соберем оборудование по вашему списку закупок

Данная услуга обеспечивает максимальный комфорт клиента. Просто загрузите список необходимого вам оборудования.

Простой текст

  • HTML-теги не обрабатываются и показываются как обычный текст